Bug 245200 - Conga needs to support Internet Explorer 6.0 and later
Summary: Conga needs to support Internet Explorer 6.0 and later
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 245202
TreeView+ depends on / blocked
 
Reported: 2007-06-21 16:20 UTC by Rob Kenna
Modified: 2009-04-16 20:36 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0983
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:51:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0983 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-29 17:36:39 UTC

Description Rob Kenna 2007-06-21 16:20:48 UTC
Many customer using Conga will wish to do so from their corporate web standard,
IE. In some cases they are not allowed to use Firefox, Mozilla etc...

So we need to ensure that Conga works with IE on a windows platform.  The
Predominate combination would currently be IE 6.0 on XP.

Comment 5 errata-xmlrpc 2007-11-21 21:51:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html



Note You need to log in before you can comment on or make changes to this bug.